local fn = _gn(0x6E16BC2503FF1FF0)
--- GET_SAFE_PICKUP_COORDS
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.GetSafePickupCoords(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5, _rv)
end
